/*
	Theme Name: Viragterapia tanfolyam
	Theme URI: https://bognarstudio.hu
	Description: MasterStudy Child Theme
	Author: Bognár Stúdió
	Author URI: https://bognarstudio.hu
	Template: masterstudy
	Version: 2.1
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: classes, courses, education, education center, learning center, tutoring, teaching, study, studying, learning, lessons, instructor, teacher, mentor
	Text Domain: viragterapia-tanfolyam
*/

body {
	padding-bottom: 0 !important;
}

/*Főoldal fejléc slider-hely
div.foold-fejlec {
background-image: url(https://viragterapia-tanfolyam.hu/wp-content/uploads/2022/08/early-bird-akciok-2022.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

@media (max-width: 991px) {
div.foold-fejlec {
background-image: url(https://viragterapia-tanfolyam.hu/wp-content/uploads/2022/08/early-bird-akciok-2022-m.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
}
*/

@media (min-width: 992px) {
body.home #footer {
    position: relative;
}
}

/*icon-box*/
.icon-boxos .icon_alignment_center {
	text-align: center;
}

.icon-boxos .icon_box p {
	opacity: 1;
}

#footer {
	position: relative;
	z-index: auto;
}

/*variálható termék lenyíló form formázás*/
table.variations > tbody > tr > th.label {
    padding: 4px 0 0 0;
	display: block;
	text-align: left;
 }

/*termékeknél mennyiség ne jelenjen meg*/
.variations_button .quantity {
    display: none !important;
} 

/*Early Bird banner*/
#early-banner {
	max-width: 353px;
	margin: 0 auto;
}

#early-banner h2 {
	color: #0b3f7f;
	font-weight: bold;
}

#early-banner a {
	padding: 5px 8px;
	border-radius: 5px;
	background-color: rgba(255,255,255,0.8);
}

/*Early kupon message box*/
.early-box {
background-color: #1e73be !important;
}

BF message box
.bf-box {
background-color: #000000 !important;
}

.vc_color-black.vc_message_box-outline, .vc_color-black.vc_message_box-solid-icon {
	border-color: #2a2a2a;
    background-color: blakc;
}

.bf-box h3 {
line-height: 30px;	
}

/*Fejléc top-bar*/
@media (max-width: 900px) and (min-width: 768px) {
.top_bar_info li:first-child {
    display: block;
}
}

@media (min-width: 992px) {
.m-box {
margin-top: -120px;
}
}

.m-box>.vc_column-inner {
padding-left: 0 !important;
padding-right: 0 !important;
}

@media (max-width: 991px) {
.m-box {
margin-top: 0 !important;
}
}

.overflowed_content_m {
overflow: visible !important;
}

/*Főoldal alcím*/
.fooldal-cim {
margin-bottom: 0;
padding-bottom: 15px;
text-align: center;
}

.fooldal-cim h1 {
margin-top: 15px;
font-size: 20px;
font-weight: normal;
}

#place_order {
    max-width: 100%;
}

.transparent_header_off .header_default {
    padding: 20px 0;
}

.transparent_header_off .header_main_menu_wrapper {
    margin-top: 20px !important;
}

.header_main_menu_wrapper .header-menu > li {
    padding: 0 6px;
}

.header_main_menu_wrapper .header-menu > li > a {
    font-size: 12px;
}



@media (min-width: 992px) {
.header_default .col-md-3 {
width: 17%;
}
}

@media (max-width: 767px) {
.header_default .col-xs-12 {
width: 100%;
}
}

.magic_line {
    left:8px;
}

.stm_breadcrumbs_unit {
    margin-bottom: 30px;
}

.entry-header {
    background-color: #3b93df;
    padding: 40px 0;
}

/*Jelentkezés űrlap*/
.stm_product_meta_single_page.right {
    padding: 0 8px 0 8px;
margin-bottom: 24px;
    background-color: aliceblue;
    border-bottom: none;
}

.stm_product_meta_single_page.visible-sm.visible-xs {

padding-bottom: 0;
}

.stm_product_meta_single_page {
margin: 25px 0;
padding: 15px;
background-color: aliceblue;
}

.variation {
    margin:0;
}

.single_add_to_cart_button {
height: 55px;
}

/*Oldalsáv widgetek*/
 .sidebar-area .widget ul li a {
	 font-size: 14px !important;
     text-transform: none;
	 color: #1e68c0 !important;
	 line-height: 16px !important;
 }

.sidebar-area .widget ul li a:hover {color: #19a337 !important;}

.sidebar-area .widget ul li a:after {
	background-color: #48a7d4 !important;
}

.count {font-size: 12px;}


 .tagged_as a {
     background: #05b5a3;
     color: #ffffff;
     font-size: 11px;
     padding: 3px 6px;
     border-radius: 3px;
     text-transform: uppercase;
 }
 
 .see_more a {
     border: 2px solid #19a337;
 }
 
 .see_more a:after {
    background-color: #19a337;
 }
 
 /*színek ikonháttér shortcode-hoz*/
 .bg-skek-ikon .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-grey.vc_icon_element-background {
     background-color: #307ad5;
 }
 
  .bg-vkek-ikon .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-grey.vc_icon_element-background {
     background-color: #71b1e8;
 }
 
  .bg-turkiz-ikon .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-grey.vc_icon_element-background {
     background-color: #05b5a3;
 }
 
  .bg-vzold-ikon .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-grey.vc_icon_element-background {
     background-color: #a2b538;
 }
 
   .bg-szold-ikon .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-grey.vc_icon_element-background {
     background-color: #3eac31;
 }
 
   .bg-sarga-ikon .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-grey.vc_icon_element-background {
     background-color: #eab830;
 }
 
.elonyok .vc_icon_element {
 margin-bottom: 15px;
 }
 
.kiemelt {
margin: 30px auto;
width: 85%;
text-align: center;
font-size: 24px;
font-weight: 300;
line-height: 1.6em;
color: #19a337;
}

 /*Kiemelt első bekezdés*/
 .kiemeles div p:first-of-type {
	font-family: "Roboto", sans-serif;
     font-weight: normal;
     font-size: 18px;
     line-height: 28px;
     color: #05b5a3;
 }
 /*tanár meta ne látsszon*/
 .expert {display: none;}
 
 /*termkoldal*/
 .stm_product_sidebar_meta_units .stm_product_sidebar_meta_unit:last-child td {
 border-bottom: none;
    padding: 23px 0 23px;
 }
 
.meta-unit .pull-left {
    margin-right: 4px;
}
 
 /*termeklista, termékrács*/
 .valuecat {
     line-height: normal;
 }
 .stm_products_archive_body_list .clearfix.stm_product_meta_unit .pull-left {
     max-width: 65%;
 }
 
 .stm_featured_product_footer .clearfix {
     display:none
 }
 

 .stm_archive_product_inner_unit .stm_archive_product_inner_unit_centered .stm_featured_product_footer,
 .stm_featured_products_unit .stm_featured_product_single_unit .stm_featured_product_single_unit_centered .stm_featured_product_footer {
    padding: 0 !important;
 }
 
.stm_archive_product_inner_unit .stm_archive_product_inner_unit_centered .stm_featured_product_footer .stm_featured_product_show_more,
.stm_featured_products_unit .stm_featured_product_single_unit .stm_featured_product_single_unit_centered .stm_featured_product_footer .stm_featured_product_show_more {
   position: relative !important;
   bottom: 0 !important;
 }
 
 .stm_archive_product_inner_unit .stm_archive_product_inner_unit_centered .stm_featured_product_body a .title,
 .stm_featured_products_unit .stm_featured_product_single_unit .stm_featured_product_single_unit_centered .stm_featured_product_body a .title {
    max-width: none !important;
	font-weight: bold !important;
    color: #1e68c0 !important;
 }

.stm_featured_products_unit .stm_featured_product_single_unit .stm_featured_product_single_unit_centered .stm_featured_product_footer .stm_featured_product_show_more a { padding: 12.5px 22px !important;}

 /*Részletek gombok*/
.stm_featured_product_show_more a.btn.btn-default {
    font-size: 16px !important;
    font-weight:normal;
    text-transform: none;
    letter-spacing: normal;
}
 
 /*Árak formázása*/
 
 body.skin_custom_color .stm_archive_product_inner_unit .stm_archive_product_inner_unit_centered .stm_featured_product_price .price {
     background-color: #307ad5 !important;
 }
 
 .price {
 font-size: 14px;
 font-weight: 700;
 }
 

 ins {
     display:block;
 }
 
.heading_font.product_main_data .price ins .amount {
    font-size: 26px;
}
 
.price ins .amount {
    font-size: 14px;
    font-weight: 700;
 }
 
.price del {
    font-size: 12px;
 }
 
 .product_list_widget li del,
 .product_list_widget li ins {
    display: block;
 }
 
 .search-field {
     font-size: 12px;
     font-family: Roboto, sans-serif;
     color: #000;
 }

 /*Elcseszett My Account javítása*/
 .woocommerce-MyAccount-navigation ul {
     display:block !important;
     list-style-type: none;
     padding-left:0;
 }
 
 .woocommerce-MyAccount-navigation ul li {
     display:list-item;
     float:left;
 }
 
@media (max-width: 767px) {
.woocommerce-MyAccount-navigation ul li {float:none;}
.woocommerce-MyAccount-content {
     overflow:auto;
 }
}
 .woocommerce-MyAccount-order {
     overflow-x:scroll;
 }
 
.woocommerce-MyAccount-navigation ul li a {
    padding: 6px 12px;
    background-color: #05b5a3;
    text-transform: uppercase;
    font-size: 12px;
    font-family: "Roboto", sans-serif;
}

.woocommerce-MyAccount-navigation ul li.is-active a {
    background-color: #f0f2f5;
    color: #05b5a3;
    font-weight: bold;
}

.woocommerce-MyAccount-navigation ul li {
margin-bottom: 8px;
}

woocommerce-MyAccount-content {
	clear:both;
}

/*Variálható terméknél lenyílban ne legyen keresőmező, mert rendkívül bosszantó mobilon és 3 változatnál nem is releváns */
 input.select2-search__field {
    display: none;
 }

 table.variations > tbody > tr > td.label {
     margin-top: 10px;
 }
 
 .woocommerce-page label {
     color: #19a337;
 }

/*Jelentkezéshez gomb*/

.jelgomb .vc_btn3.vc_btn3-color-green {
background-color: #19a337 !important;
}

.jelgomb .vc_btn3.vc_btn3-color-green:hover {
background-color: #179332 !important;
}

.hirlevel {
font-size:14px;
line-height: 1.3em;
}

.hirlev h2 {
margin-top: 5px;
}

.hirlev h3 {
font-size: 16px;
margin-bottom: 24px !important;
}

/*woocommerce widgets*/
.product_list_widget li ins {
display: block;
text-decoration: none;
}

/*tematika cimkék*/
.stm_badge.stm_small_badge .badge_unit.practice {
background-color: #a2b538;
}

.stm_badge.stm_small_badge .badge_unit.exercise {
background-color: #eab830;
}

/*footer*/

.widget_contacts ul li .icon {
color: #ffffff !important;
}

.widget_contacts a,
.widget_contacts a:hover {
color: #ffffff !important;
}

.footer_widgets_wrapper .widget ul li a:hover {
    color: #004892;
}

/*Jelentkezés, képzés menete*/
.menet ol li {
    margin-bottom: 24px;
}

@media (min-width: 992px) {
#wrapper #main {
margin-bottom: 24px;
}
}

/*Csomagajánlat*/
.stm_pricing_plan .price_unit_round .plan_price {
font-size: 30px !important;
}

.stm_pricing_plan .price_unit_round .price_period {
text-decoration: line-through;
font-size: 18px !important;
font-weight: normal !important;
}

.woocommerce-info {
border-width: 2px;
padding: 10px;
}

.stm_pricing_plan {
	margin-bottom: 8px !important;
}

.csomag>.vc_col-has-fill>.vc_column-inner {
	padding-top: 0;
}

/*visual composer - 1 termék*/
@media (min-width: 992px) {
.one-prod .col-md-4 {
width: 100%;
}
}

@media (min-width: 768px) {
.one-prod .col-sm-4 {
width: 100%;
}
}

.one-prod .col-xs-6 {
width: 100%;
}

.one-prod .stm_archive_product_inner_unit {
	margin-bottom: 5px;
}

@media (max-width: 768px) {
.akcios i {
display: none;
}
}

.one-prod .stm_featured_product_body {
background-color: #ffffff;
}

/*black friday*/
.one-prod .price {
background-color: #000000 !important;
}

/*mezők törlése*/
.reset_variations {
display: inline-block !important;
font-size: 12px;
}

/*szezonális menüháttér*/
.menu-item-11548 {
background-color: #edac13;
}

.menu-item-11548 a, .menu-item-11548 a:active  {
color: #ffffff !important;
}

.menu-item-11548 a:hover {
	color: #e1e1e1 !important;
}

@media (max-width: 991px) {
	.menu-item-11548 a {
		background-color: #edac13 !important;
	}
}

@media (max-width: 1119px) {
.header_main_menu_wrapper .header-menu > li {
    padding: 0 4px;
}

.header_main_menu_wrapper .header-menu > li > a {
    font-size: 11px;
}
}

/*Karacsonyi háttér
.entry-header {
background-image: url(http://viragterapia-tanfolyam.hu/wp-content/uploads/2016/12/karacsonyi-fejlec-ec.jpg);
    background-position: center;
    background-repeat: no-repeat;
}
*/
h2.kkod {
color: #ffffff !important;
}
/*karacsony*/
.kkod {
font-weight: normal;
font-size: 40px;
}

@media (max-width: 500px) {
.kkod {
font-size: 24px;
}
}

.kari .icon_box {
background-position: bottom right !important;
background-size: inherit !important;
}

@media (max-width: 768px) {
.kari i {
display: none;
}
}

.tanfolyam-lista .widget_nav_menu ul li a {
	font-size: 15px;
}

/*kosárösszesítő, kupon*/
.woocommerce .cart-totals_wrap {
  padding: 8px;
}

.cart-collaterals .col-md-5 {
width: 100%;
}

@media (max-width: 768px) {
.coupon .button,
.woocommerce .shop_table.cart .button.update-cart {
    display: block !important;
    clear: both;
    margin-top: 5px;
}
}

@media (max-width: 768px) {
.woocommerce .shop_table.cart .button.update-cart {
    float: left;
}
}

/*slider gombok*/
.tp-caption .icon-btn:hover .link-title {
    background-color: #ffffff;
}

rs-mask-wrap .icon-btn:hover .link-title {
	background-color: #ffffff;	
	}

rs-mask-wrap .icon-btn:hover {
    border-color: #ffffff !important;
}

/*Easyform*/

form.easyf {
line-height:0;
}
.ujformsend {
width: 100%; 
height: 45px; 
color:#ffffff; 
background-color: #19a337; 
border: 2px solid #f0f2f5;
margin-top:-22px;
}

.ujformsend:hover {
background-color: #307ad5;
border-color: #f0f2f5;
}

.yikes-easy-mc-form .field-no-label,
.easyf.yikes-easy-mc-form label {
margin-bottom:0;
}

.easyf.yikes-easy-mc-form input[type=text],
.easyf.yikes-easy-mc-form input[type=url],
.easyf.yikes-easy-mc-form input[type=email],
.easyf.yikes-easy-mc-form input[type=number],
.easyf.yikes-easy-mc-form input[type=checkbox]
.easyf.yikes-easy-mc-form select {
margin-bottom:0;
background-color: #ffffff;
font-weight: normal;
}


.easyf.yikes-easy-mc-form input[type=text]:focus,
.easyf.yikes-easy-mc-form input[type=url]:focus,
.easyf.yikes-easy-mc-form input[type=email]:focus,
.easyf.yikes-easy-mc-form input[type=number]:focus,
.easyf.yikes-easy-mc-form input[type=checkbox]:focus,
.easyf.yikes-easy-mc-form select:focus {
outline: none;
}

.easyf.yikes-easy-mc-form .yikes-easy-mc-submit-button {
margin-top:0;
margin-bottom:0;
}

p.yikes-easy-mc-success-message {
margin-bottom: 0;
}

.yikes-mailchimp-eu-compliance-label {
	font-weight: normal;
	line-height: normal;
	background-color: #ffffff;
	padding: 5px;
}

.blog_layout_list .post_list_item_title a {
    color: #1e68c0;
}

#bach-ffi .stm_featured_products_unit .stm_featured_product_single_unit .stm_featured_product_single_unit_centered .stm_featured_product_body {
	min-height: 45px;
}


/*top-margin-0*/
.t-m-none h2 {
	margin-top: 0 !important;
}

/*Élménybeszámolóhoz*/
.elmeny {
	background-color: #f6f6f6;
	padding: 24px;
	border-radius: 10px;
}

.elmeny .stm_colored_separator {
	margin: 8px auto 17px;
}

.elmeny .triangled_colored_separator {
	margin: 0 0;
	background-color: #19a337 !important;
}

.elmeny .triangle {
	display: none;
}

.elmenyek {
	color: #929291;
	font-style: italic;
}
/*Akciós tanfolyam widget*/
.product_list_widget li a .product-title, .widget_products li a .product-title {
	top: 5px;
	font-size: 16px;
	font-weight: bold; 
}

#woocommerce_products-2 .widget_title h3 {
	margin-bottom: 15px !important;
}

#main-icon-boxes .icon i {
    color: #ffffff !important;
}

.feher-szoveg {
	padding-top: 20px !important;
    padding-bottom: 20px !important;
    background-color: #1e73be !important;
}

.feher-szoveg h3 {
	line-height: 24px;
	color:#ffffff;
}

#footer {
	position: relative !important;
}

.page-id-7605 .stm_featured_product_price {
	display:none;
}

/*Testimonial ikon a főoldalon
#testimonial-main .owl-carousel .owl-item img {
    width: 68px !important;
    height: 68px;
}*/

#testimonial-main .testimonial-media-unit img {
    width: 68px;
    height: 68px;
}

/*Cookie banner*/
.cky-box-bottom-left {
	  bottom: 0 !important;
    left: 0 !important;
	background-color: rgba(0, 0, 0, 0.7);
}

.cky-consent-container {
    position: fixed;
    width: 100% !important;
	  height: 100%;
    box-sizing: border-box;
    z-index: 9999999;
    border-radius: 6px;
    
}

.cky-consent-bar {
	  width: 440px;
    max-width: 100%;
    margin: auto;
    top: 50%;
    left: 50%;
    position: fixed;
    transform: translate(-50%,-50%);
}